/**
  *  \file client/dialogs/funcview.h
  *  \brief Hull Function Display
  *
  *  (c) 2001-2013 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_CLIENT_DIALOGS_FUNCVIEW_H
#define PCC_V2_CLIENT_DIALOGS_FUNCVIEW_H

class GUniverse;
class GShipQuery;

void showHullFunctions(const GUniverse& univ, const GShipQuery& query);

#endif
