/**
  *  \file client/tasksupport.h
  *  \brief Auto Task Support Functions
  *
  *  (c) 2001-2013 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_CLIENT_TASKSUPPORT_H
#define PCC_V2_CLIENT_TASKSUPPORT_H

#include "int/exec.h"

class GObject;
struct TBuildOrder;

IntExecutionContext* getAutoTaskForObject(GObject& obj, IntExecutionContext::ProcessKind kind, bool create);
bool addToAutoTask(IntExecutionContext* task, string_t cmd);
string_t makeBuildOrderCommand(string_t verb, const TBuildOrder& order);

#endif
